CREATE TABLE [KN3_Board_Type01] (
	[strCode] [varchar] (20) COLLATE Korean_Wansung_CI_AS NOT NULL CONSTRAINT [DF_KN3_Board_Type01_strCode] DEFAULT (''),
	[intSeq] [int] NOT NULL ,
	[intSeqIndex] [smallint] NOT NULL ,
	[intThread] [int] NOT NULL ,
	[intDepth] [smallint] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_intDepth] DEFAULT (0),
	[strIpAddr] [varchar] (15) COLLATE Korean_Wansung_CI_AS NOT NULL ,
	[dateRegDate] [smalldatetime] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_dateRegDate] DEFAULT (getdate()),
	[intReadCount] [smallint] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_intReadCount] DEFAULT (0),
	[intCommentCount] [smallint] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_intCommentCount] DEFAULT (0),
	[bitDeleteCheck] [bit] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_bitDeleteCheck] DEFAULT (0),
	[strId] [varchar] (20) COLLATE Korean_Wansung_CI_AS NOT NULL ,
	[strName] [varchar] (20) COLLATE Korean_Wansung_CI_AS NOT NULL ,
	[strSubject] [varchar] (100) COLLATE Korean_Wansung_CI_AS NOT NULL ,
	[strContentSort] [varchar] (200) COLLATE Korean_Wansung_CI_AS NOT NULL ,
	[strContent] [text] COLLATE Korean_Wansung_CI_AS NOT NULL ,
	CONSTRAINT [PK_KN3_Board_Type01] PRIMARY KEY  CLUSTERED 
	(
		[strCode],
		[intThread] DESC 
	)  ON [PRIMARY] 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO


CREATE TABLE [KN3_Board_Type01_Index] (
	[strCode] [varchar] (20) COLLATE Korean_Wansung_CI_AS NOT NULL CONSTRAINT [DF_KN3_Board_Type01_Index_strCode] DEFAULT (''),
	[intSeqIndex] [smallint] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_Index_intSeqIndex] DEFAULT (1),
	[intSeqCount] [smallint] NOT NULL CONSTRAINT [DF_KN3_Board_Type01_Index_intSeqCount] DEFAULT (1),
	CONSTRAINT [PK_KN3_Board_Type01_Index] PRIMARY KEY  CLUSTERED 
	(
		[strCode],
		[intSeqIndex] DESC 
	)  ON [PRIMARY] 
) ON [PRIMARY]
GO


